methods:
  post:
    - code
    - percent

fillin:
  enabled: true
  param:
   check_types:     [text, textarea, radio, hidden, checkbox]

names:
  code:
    required:      true
    required_msg:  Code réduction obligatoire

  percent:
    required:      true
    required_msg:  Pourcentage obligatoire
    validators:    [MyPercentValidator]

MyPercentValidator:
    class:         sfNumberValidator
    param:
        nan_error: Merci d'entrer un nombre
        min:       0
        min_error: La valeur doit &ecirc;tre sup&eacute;rieure &agrave; 0

